html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,form,label,caption,tfoot,thead {
    border:0;
    outline:0;
    font-size:100%;
    background:transparent;
    margin:0;
    padding:0;
}

html, body { height: 97%; }

blockquote,q {
    quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content:none;
}

:focus {
    outline:0;
}

del {
    text-decoration:line-through;
}

p {
    margin-bottom:5px;
    line-height:18px;
}

.container_12 {
    margin-left:auto;
    margin-right:auto;
    width:960px;
}

.grid_4,.grid_6,.grid_8,.grid_12 {
    display:inline;
    float:left;
    position:relative;
}

.container_12 .grid_4 {
    width:300px;
}

.container_12 .grid_6 {
    width:460px;
}

.container_12 .grid_8 {
    width:620px;
}

.container_12 .grid_12 {
    width:960px;
}

.clear {
    clear:both;
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0;
    height:0;
}

a:link,a:visited,a:hover {
    color:#3D83A0;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

.autor,a.autor,a:visited.autor,a:hover.autor {
    color:#6cf;
    font-size:12px;
    margin:2px;
}

.featuree {
    height:91px;
    width:820px;
    background:url(featuree.jpg) no-repeat center top;
    text-align:center;
    line-height:22px;
    margin:0;
    padding:7px 15px;
}

.menu,a.menu,a:visited.menu {
    text-decoration:none;
    border-radius: 3px;
    padding:3px;
}

a:hover.menu {
    color:#fff;
    text-decoration:none;
    background-color:#4392B3;
    border-radius: 3px;
    padding:3px;
}

.menu_ny,a.menu_ny {
    color:red !important;
}

a:hover.menu_ny {
    background-color:red !important;
    color:#fff !important;
}

.menu_l {
    line-height:27px;
    font-size:14px;
}

.tabl_td {
    text-align:center;
    height:250px;
    width:310px;
    background:url(bg-f.jpg) center no-repeat;
}

.wal_banner {
    text-align:center;
    height:250px;
    width:310px;
}

.left_f {
    padding-top:10px;
    float:left;
    display:block;
    text-align:left;
    width:170px;
}

.right_f {
    padding-top:10px;
    float:left;
    display:block;
    width:130px;
    text-align:center;
}

.ps {
    padding-left:20px;
    border-right:1px solid #ccc;
    line-height:18px;
}

.ratingblock {
    float:left;
    display:block;
    height:15px;
    padding-bottom:0!important;
    margin:0;
}

.unit-rating {
    list-style:none;
    height:15px;
    background:url(/static/starrating.gif) top left repeat-x;
    z-index:1;
    margin:0;
    padding:0;
}

.unit-rating li {
    text-indent:-90000px;
    line-height:0;
    float:left;
    margin:0;
    padding:0;
}

.unit-rating li a {
    outline:none;
    display:block;
    width:16px;
    line-height:15px;
    height:15px;
    text-decoration:none;
    text-indent:-9000px;
    z-index:20;
    position:absolute;
    margin:0;
    padding:0;
}

.unit-rating li a:hover {
    background:url(/static/starrating.gif) left center;
    z-index:3;
    left:0;
}

.unit-rating li.current-rating {
    outline:none;
    display:block;
    height:15px;
    z-index:1;
    background:url(/static/starrating.gif) left bottom;
}

.unit-rating a.r1-unit {
    left:0;
}

.unit-rating a.r1-unit:hover {
    width:16px;
}

.unit-rating a.r2-unit {
    left:16px;
}

.unit-rating a.r2-unit:hover {
    width:32px;
}

.unit-rating a.r3-unit {
    left:32px;
}

.unit-rating a.r3-unit:hover {
    width:48px;
}

.unit-rating a.r4-unit {
    left:48px;
}

.unit-rating a.r4-unit:hover {
    width:64px;
}

.unit-rating a.r5-unit {
    left:64px;
}

.unit-rating a.r5-unit:hover {
    width:80px;
}

.unit-rating a.r6-unit {
    left:80px;
}

.unit-rating a.r6-unit:hover {
    width:96px;
}

.unit-rating a.r7-unit {
    left:96px;
}

.unit-rating a.r7-unit:hover {
    width:112px;
}

.unit-rating a.r8-unit {
    left:112px;
}

.unit-rating a.r8-unit:hover {
    width:120px;
}

.unit-rating a.r9-unit {
    left:128px;
}

.unit-rating a.r9-unit:hover {
    width:128px;
}

.unit-rating a.r10-unit {
    left:144px;
}

.unit-rating a.r10-unit:hover {
    width:144px;
}

.searchRez {
    position:relative;
    border:1px solid silver;
    margin-right:5px;
    font-size:14px;
    font-weight:700;
    color:#a9a9a9;
    padding:2px 6px;
}

.searchRezt {
    margin-right:5px;
    border:1px solid silver;
    font-size:14px;
    background:#fff;
    color:#fff;
    position:relative;
    padding:2px 6px;
}

#footer {
    width:100%;
    background-color:#232323;
    margin-top:5px;
}

hr {
    background:#ddd;
    color:#ddd;
    clear:both;
    float:none;
    width:98%;
    height:1px;
    border:none;
    margin:1px;
}

.blockhead {
    width:300px;
    height:33px;
    background:url(blockheb.png) top left no-repeat;
}

.rdnBlock {
    width:300px;
    background:url(blockbg.png) bottom left no-repeat;
    padding:0;
}

#titlebar {
    width:618px;
    height:45px;
    background:url(menubarc.png) top left no-repeat;
}

h1 {
    font-size:16px;
    margin-bottom:15px;
}

ol {
    padding-left:10px;
    margin-left:20px;
    margin-top:7px;
}

li {
    padding-top:2px;
}

.big {
    font-size:14px;
    font-weight:700;
}

.nonstatic .unit-rating,.nonstatic {
    position:relative;
}

.ac_results {
    border:1px solid #000;
    background-color:#FFF;
    overflow:hidden;
    z-index:99999;
    padding:0;
}

.ac_results ul {
    width:100%;
    list-style-position:outside;
    list-style:none;
    margin:0;
    padding:0;
}

.ac_results li {
    cursor:default;
    display:block;
    font:menu;
    font-size:12px;
    line-height:16px;
    overflow:hidden;
    margin:0;
    padding:2px 5px;
}

.ac_results li em {
    float:right;
    color:#390;
}

.ac_over {
    background-color:#b2b4bf;
}

small {
    font-size:11px;
    color:#999;
    margin:0 10px;
}

.small {
    font-size:11px;
    color:#999;
}

.big_in {
    font-size:18px;
    display:inline;
    font-weight:700;
}

.menua,a.menua,a:visited.menua {
    color:red;
    text-decoration:none;
    font-size:18px;
    padding:2px;
}

a:hover.menua {
    color:#fff;
    text-decoration:none;
    background-color:red;
    padding:2px;
}

.link_c {
    text-decoration:none;
    padding:2px;
}

a.link_c:hover {
     text-decoration:none;
     border:1px solid #000;
 }

.tabs-nav {
    font-size:12px;
    list-style:none;
    margin:0;
    padding:0 0 0 4px;
}

.tabs-nav:after {
    display:block;
    clear:both;
    content:" ";
}

.tabs-nav li {
    float:left;
    min-width:84px;
    margin:0 0 0 1px;
}

.tabs-nav a,.tabs-nav a span {
    display:block;
    background:url(/static/tab.png) no-repeat;
    padding:0 10px;
}

.tabs-nav a {
    position:relative;
    top:1px;
    z-index:2;
    padding-left:0;
    color:#27537a;
    font-size:12px;
    font-weight:700;
    line-height:1.2;
    text-align:center;
    text-decoration:none;
    white-space:nowrap;
}

.tabs-nav .tabs-selected a {
    color:#000;
}

.tabs-nav .tabs-selected a,.tabs-nav a:hover,.tabs-nav a:focus,.tabs-nav a:active {
    background-position:100% -150px;
    outline:0;
}

.tabs-nav a,.tabs-nav .tabs-disabled a:hover,.tabs-nav .tabs-disabled a:focus,.tabs-nav .tabs-disabled a:active {
    background-position:100% -100px;
}

.tabs-nav a span {
    width:64px;
    min-width:64px;
    height:18px;
    min-height:18px;
    padding-top:6px;
    padding-right:0;
}

*>.tabs-nav a span {
    width:auto;
    height:auto;
}

.tabs-nav .tabs-selected a span {
    padding-top:7px;
}

.tabs-nav .tabs-selected a span,.tabs-nav a:hover span,.tabs-nav a:focus span,.tabs-nav a:active span {
    background-position:0 -50px;
}

.tabs-nav .tabs-selected a:link,.tabs-nav .tabs-selected a:visited,.tabs-nav .tabs-disabled a:link,.tabs-nav .tabs-disabled a:visited {
    cursor:text;
}

.tabs-nav a:hover,.tabs-nav a:focus,.tabs-nav a:active {
    cursor:pointer;
}

.tabs-nav .tabs-disabled {
    opacity:.4;
}

.tabs-container {
    position:relative;
    border-top:1px solid #97a5b0;
    background:#fff;
    padding:1em 8px;
}

div.error,span.error {
    background:#FBE3E4;
    border:1px solid #FBC2C4;
    display:inline-block;
    padding:7px;
}

.gold,a.gold,a:visited.gold,a:hover.gold {
    background-color:#FFD700;
    color:#000;
    padding:2px;
}

.searchInput {
    color: #999;
    padding-left: 5px;
}

.sl {
    width: 100%;
    padding-left: 5px;
}

.mark_good {
    background:url(/static/mark_good.png) 0 0 no-repeat;
    display:inline-block;
    zoom:1;
    height:24px;
    width:24px;
}

.mark_bad {
    background:url(/static/mark_bad.png) 0 0 no-repeat;
    display:inline-block;
    zoom:1;
    height:24px;
    width:24px;
}

.mark_bw {
    background-position:-24px 0;
}

.vote {
    font-weight:700;
}

#basket_kol {
    text-decoration:underline;
    padding:3px;
}

ul.thumb {
    float:left;
    list-style:none;
    width:610px;
    margin:0;
    padding:10px 0;
}

ul.thumb li {
    float:left;
    position:relative;
    width:130px;
    height:81px;
    margin:0 8px 0 0;
    padding:7px;
}

ul.thumb li img {
    -ms-interpolation-mode:bicubic;
    border:1px solid silver;
    position:absolute;
    left:0;
    top:0;
    z-index:25;
    padding:3px;
}

ul.thumb li img.hover {
    background:url(/static/thumb.png) no-repeat center center;
    border:none;
}

.icon {
    display:inline-block;
    vertical-align:middle;
    margin-right:1px;
    width:16px;
    height:16px;
    background:url(/static/iconx.png) no-repeat;
}

.i-color {
    background-position:-32px 0;
}

.i-comment {
    background-position:-48px 0;
}

.i-download {
    background-position:-64px 0;
}

.i-group {
    background-position:-80px 0;
}

.i-registration {
    background-position:-96px 0;
}

.i-refreshb {
    background-position:-112px 0;
}

.i-resize {
    background-position:-128px 0;
}

.i-star {
    background-position:-144px 0;
}

.i-tag {
    background-position:-160px 0;
}

.i-date {
    background-position:-176px 0;
}

.i-best {
    background-position:-192px 0;
}

.i-rresize {
    background-position:-208px 0;
}

.i-list {
    background-position:-224px 0;
}

.i-luser {
    background-position:-240px 0;
}

.i-home {
    background-position:-256px 0;
}

.i-ok {
    background-position:-272px 0;
}

.i-refreshg {
    background-position:-288px 0;
}

.sos {
    float:right;
    cursor:pointer;
}

.i-sos {
    background-position:-304px 0;
}

.i-user {
    background-position:-320px 0;
}

.i-exit {
    background-position:-336px 0;
}

.i-reply {
    background-position:-352px 0;
}

.menus {
    color:#a9a9a9;
    border:1px solid #dcdcdc;
    padding:2px;
}

.jqifade {
    background:#aaa;
}

.jqifade,div.jqi,div.jqi .jqiclose {
    position:absolute;
}

div.jqi {
    background:#fff;
    width:400px;
    font-size:14px;
    text-align:left;
    border:solid 3px #eee;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    padding:7px;
}

div.jqi .jqicontainer,div.jqi .jqiclose,div.jqi button {
    font-weight:700;
}

div.jqi .jqiclose {
    background:#eee;
    top:0;
    right:0;
    width:18px;
    cursor:default;
    text-align:center;
    color:#727876;
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    border-left:solid 1px #eee;
    border-bottom:solid 1px #eee;
    padding:2px 0 4px;
}

div.jqi .jqimessage {
    line-height:20px;
    color:#444;
    padding:5px;
}

div.jqi .jqibuttons {
    background:#f4f4f4;
    text-align:right;
    border:solid 1px #eee;
    padding:5px 0;
}

div.jqi button {
    background:#3D83A0;
    border:solid 1px #f4f4f4;
    color:#fff;
    font-size:12px;
    margin:0 5px;
    padding:3px 10px;
}

div.jqi button.jqidefaultbutton {
    background:green;
}

.jqiwarning .jqi .jqibuttons {
    background:#d3d3d3;
}

.online, a.online {
    color:green;
}

.buttonbox {
    height:34px;
}

#mark {
    line-height: 23px;
}

#mark span {
    margin-left:5px;
}

.mark_good_comment {
    background:url(/static/vote_p.png) 0 0 no-repeat;
    display:inline-block;
    zoom:1;
    height:16px;
    width:16px;
}

.mark_bad_comment {
    background:url(/static/vote_m.png) 0 0 no-repeat;
    display:inline-block;
    zoom:1;
    height:16px;
    width:16px;
}

.bubbleInfo {
    position:relative;
    font-size:12px;
}

.popup {
    position:absolute;
    display:none;
    background:url(/static/bd-trip.png) no-repeat center;
    width:159px;
    height:61px;
    text-align:center;
    line-height:14px;
}

.hidden {
    display: none;
}

.popup div {
    padding:5px;
}

ins,a.mark_good:hover,a.mark_bad:hover,a.mark_good_comment:hover,a.mark_bad_comment:hover {
    text-decoration:none;
}

.tabs-nav a span,.tabs-nav .tabs-disabled a:hover span,.tabs-nav .tabs-disabled a:focus span,.tabs-nav .tabs-disabled a:active span,.i-random {
    background-position:0 0;
}

.i-car,.mark_bw_comment {
    background-position:-16px 0;
}

.bggrey {
    background: #EDF1F5;
}

#tab0, #chat {
    overflow: auto;
    height: 580px;
    padding: 0px;
}

#tab2 {
    padding: 25px;
    display: none;
}

#tab0 .msgMain:hover {
    background:#F7F7F7;
}

#tab2 p {
    font-weight: 700;
}

.msgMain {
    cursor: pointer;
    padding:7px;
    min-height: 60px;
}

.msgMain div {
    display:inline;
    float:left;
    position:relative;
    min-height: 45px;
}

.first {
    width: 65px;
}

.second a, .third a, .first a {
    font-weight:700;
}

.msgMain .second {
    width: 130px;
    margin-top:10px;
}

.msgMain .third {
    width: 560px;
    padding: 6px;
}

.loading {
    margin:7px;
}

#sendMsg textarea, #newMsg textarea {
    margin:0 0 5px 0; height: 120px;border-radius: 2px 2px 2px 2px;border: 1px solid #C0CAD5;
}

.ul_notice {
    line-height:25px;
    display:block;
    list-style:none;
    margin:0px;
    padding:0px;
    position: absolute;
    background-color: #fff;
    width: 140px;
}

.ul_notice li {
    font-size:14px;
    padding:0px 8px 0px;
    margin:0px;
    display: none;
}

.ul_notice .select {
    display: block;
}

.ul_notice .select a {
    border-bottom: 1px dashed;
}

.ul_notice .select a {
    text-decoration: none;
}

.sms {
    font-size:15px;
    border-style:solid;
    border-width:2px;
    padding:1px;
    border-color:#009900;
    font-weight:bold;
}

a.menuswitch {
    margin-left:80px;
    text-align:left;
    color:green;
}

.paginator {
    margin-bottom:10px;
    font-size:1em;
    width:100%;
    float:left;
}
.paginator table {
    border-collapse:collapse;
    table-layout:fixed;
    width:100%;
}
.paginator table td {
    padding:0;
    white-space:nowrap;
    text-align:center;
}
.paginator span {
    display:block;
    padding:3px 0;
    color:#fff;
}
.paginator span strong,
.paginator span a {
    padding:2px 6px;
}
.paginator span strong {
    background:#62ACC9;
    font-style:normal;
    font-weight:normal;
}
.paginator .scroll_bar {
    width:100%;	height:20px;
    position:relative;
    margin-top:10px;
}
.paginator .scroll_trough {
    width:100%;	height:3px;
    background:#ccc;
    overflow:hidden;
}
.paginator .scroll_thumb {
    position:absolute;
    z-index:2;
    width:0; height:3px;
    top:0; left:0;
    font-size:1px;
    background:#363636;
}
.paginator .scroll_knob {
    position:absolute;
    top:-5px; left:50%;
    margin-left:-10px;
    width:20px; height:20px;
    overflow:hidden;
    background:url(slider_knob.gif) no-repeat 50% 50%;
    cursor:pointer; cursor:hand;
}
.paginator .current_page_mark {
    position:absolute;
    z-index:1;
    top:0; left:0;
    width:0; height:3px;
    overflow:hidden;
    background:#62ACC9;
}

.fullsize .scroll_thumb {
    display:none;
}

.paginator_pages {
    width:100%;
    text-align:right;
    font-size:0.8em;
    color:#808080;
    margin-top:-10px;
}

.pageinfo {
    width:119px;
    float:left;
    height:64px;
    background:url(page.png) center no-repeat;
    font-size:16px;
}

.pageinfo div {
    margin-top:14px;
    float:left;
    width:59px;
    text-align:center;
    font-weight:bold;
}

.pageinfoen {
    width:119px;
    float:left;
    height:64px;
    background:url(page-en.png) center no-repeat;
    font-size:16px;
}

.pageinfoen div {
    margin-top:14px;
    float:left;
    width:59px;
    text-align:center;
    font-weight:bold;
}

.menu_line_height {
    line-height:30px;
    margin-top: 5px;
}

.user_menu {
    word-spacing: 10px;
}

.user_menu a {
    border-radius: 3px;
    font-size: 20px;
    padding: 3px;
}

.user_menu a:hover {
    color:#ffffff;
    background-color:#4392B3;
    text-decoration: none;
}

.user_menu .select {
    color:#ffffff;
    background-color:#4392B3;
}

.user_block {
    background:url(/static/user-bg.png) no-repeat center;
    width: 310px;
    height: 104px;
    float:left;
    margin:3px;
}

.grey {
    color:#999;
}

.user_page_block {
    text-align: center;
    width: 100px;
    height: 80px;
    margin: 7px;
    float: left;
}

.coming_soon {
    width:596px;
    height:268px;
    margin: 20px auto;
}

#back-top {
    background-color: #999;
    border-radius: 5px 24px 5px 24px;
    font-size: 23px;
    height: 21px;
    left: 3%;
    line-height: 21px;
    margin-top: -100px;
    opacity: 				.85;
    -ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: 				progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 100%;
    width: 86px;
    z-index: 999;
    display: none;
}

#back-top a {
    color: #fff;
}

.silver_border{
    border:1px solid silver;background-color:#fff;padding:7px;border-radius:5px;
}

.delete{
    background:url(/static/delete.png) no-repeat center;
    width: 16px;
    height: 16px;
}

.margin-left40{
    margin-left: 40px;
}

.hand-cursor{
    cursor:hand;
}

div.delete-inbox{
    display: none;
    margin-top: -5px;
}

.hidden_comment{
    opacity:0.3;
}

.border_bottom {
    border-bottom:solid 1px #eee;
}

ul.multiple {
    height: 190px;
    overflow: auto;
    width: 270px;
    border: 1px solid grey;
    list-style-type: none;
    margin: 0;
    margin-bottom: 10px;
    padding: 0;
    overflow-x: hidden;
}

ul.multiple li {
    margin: 0;
    padding: 0;
}

ul.multiple li label {
    display: block;
    color: WindowText;
    background-color: #fff;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.multiple li label:hover {
    background-color: Highlight;
    color: HighlightText;
}

.adb {
    margin: 10px 10px;
    padding: 10px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: #ffffff url(adblock-logo.png) no-repeat 20px;
    height: 45px;
    border-radius: 2px;
}

.adb__btn {
    text-transform: uppercase;
    color: #fff !important;
    display: inline-block;
    background-color: #57c8f4;
    border-radius: 16px;
    padding: 9px 15px;
    font-size: 14px;
    text-align: center;
    width: 150px;
}

.adb__text {
    font-size: 14px;
    line-height: 17px;
    padding-left: 70px;
}

.easy-autocomplete {
  display: inline-block;
  position: relative;
}

.easy-autocomplete-container {
  position: absolute;
  text-align: left;
  z-index: 500;
  width: 100%;
}

.easy-autocomplete-container ul {
    border: 1px solid silver;
    list-style: none;
    background-color: #fff;
}

.easy-autocomplete-container ul:empty {
    border: none;
}

.easy-autocomplete-container ul li {
    padding: 3px 5px;
}

.easy-autocomplete-container .selected {
    background-color: silver;
}

.agreement p {
    line-height: 25px;
}

ul.agreement {
    list-style: none;
    padding-left: 25px;
}

ul.agreement li {
    padding: 0;
}

.auth_gl {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(login_gl.png) no-repeat center;
    margin-right: 2px;
}

.auth_fb {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(login_fb.png) no-repeat center;
    margin-right: 2px;
}

.auth_tw {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(login_tw.png) no-repeat center;
    margin-right: 2px;
}

.auth_rem {
    display: inline-block;
    width: 32px;
    height: 32px;

    text-decoration: none;
    font-size: 20px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    background-color:rgba(0,0,0,0.3);
}

.chart_block {
    background-color: #fff;
    padding: 15px;
    border-radius: 3px;
    height: 250px;
}

.date_picker_radio {
    float: left;
    width: auto;
    color: #000;
    border: 1px solid #57c8f4;
    border-radius: 3px;
    background-color: #fff;
    font-size: 15px;
    margin-right: 15px;
}

.date_picker_radio input[type="radio"] {
    display: none;
}

.date_picker_radio input[type="radio"]:checked+label {
    color: #fff;
    background-color: #57c8f4;
}

.date_picker_radio label {
    padding: 7px 10px;
    display: inline-block;
    cursor: pointer;
}

#date_picker {
    float: left;
    border: 1px solid #57c8f4;
    color: #000;
    padding: 5px 10px;
    font-size: 15px;
    border-radius: 3px;
}

.most_popular {
    font-size: 14px;
}

.most_popular td:last-child {
    text-align: center;
}

.margin_top10 {
    margin-top: 10px;
}

.margin_top20 {
    margin-top: 20px;
}